cURL
curl --request POST \ --url https://api.nevua.markets/search \ --header 'Content-Type: application/json' \ --data ' { "keyphrases": [ { "text": "will trump", "include": true } ], "searchMatchOperator": "OR" } '
[ { "id": "<string>", "title": "<string>", "slug": "<string>", "image": "<string>", "type": "event", "markets": [ { "id": "<string>", "image": "<string>", "question": "<string>", "outcomes": "<string>", "outcomePrices": "<string>", "nevuaSVGLink": "<string>" } ] } ]
Search for events using keyphrases.
Documentation IndexFetch the complete documentation index at: https://docs.nevua.markets/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nevua.markets/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
AND
OR
Successful search response
The event ID
The event title
The event slug
The event image
The event type
event
market
The markets associated with the event
Was this page helpful?